So I'm looking at the Dockerfile in the barometer repo within
docker/barometer-collectd/ and there is a section that installs Python
dependencies from a requirements file, but doesn't actually install the
Python application itself (openstack-plugins).

https://github.com/opnfv/barometer/blob/master/docker/barometer-collectd/Dockerfile#L18-L21

Is this a bug? It looks like a section that might either be incomplete or
should be removed altogether. I've searched through the repo, and can't
seem to find anything else that uses this image as a FROM, or which seems
to actually install the contents of the repo clone.

Thanks,
Leif.

-- 
Leif Madsen | Partner Engineer - NFV & CI
NFV Partner Engineering
Red Hat
GPG: (D670F846) BEE0 336E 5406 42BA 6194 6831 B38A 291E D670 F846
_______________________________________________
opnfv-tech-discuss mailing list
opnfv-tech-discuss@lists.opnfv.org
https://lists.opnfv.org/mailman/listinfo/opnfv-tech-discuss

Reply via email to